Subject: Response needed!!!
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Cc: "Jim Borum" <[email-masked]>
Date: Tue, 27 Nov 2007 18:06:58 -0500

Josh,
I had given you multiple requests regarding problem orders over a week or so ago.  Unless something did not make it to me, I have not received any responses to bring closure to these issues.  I really need these requests answered in a more timely manner.  I have 5 orders that are still needing confirmation on the product that need and the 3 orders that are requesting some sort of copy of the recoding of the sales.  As it is now, we are in jeopardy of losing these sales.  Can you get some concrete answers by Wednesday please?!  I am not trying to be difficult; I just need these issues resolved immediately.  If you need me to I can resend all of the info for these orders.  Let me know what we can get done about this asap.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]